Bug 211597 - Bogus uptime on xend
Bogus uptime on xend
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Glauber Costa
Brian Brock
:
Depends On: 211595
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-20 09:04 EDT by Glauber Costa
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 3.0.3-1.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-11 16:50:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glauber Costa 2006-10-20 09:04:32 EDT
+++ This bug was initially created as a clone of Bug #211595 +++

Doing a save/restore operation in xend makes the restored guest report a bogus
uptime of -1, which is translated to something like 23:59:59 by the pretty printer.

-- Additional comment from gcosta@redhat.com on 2006-10-20 09:02 EST --
Created an attachment (id=138968)
Patch for the uptime problem

Note You need to log in before you can comment on or make changes to this bug.